{% extends "base.html" %}
<html lang="es-cl">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
{% block content %}


    <title>Home</title>

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
        <li class="breadcrumb-item active" aria-current="page"><i class="fas fa-home"></i></li>         
        <li class="breadcrumb-item active" aria-current="page">Home</li>
        
        </ol>
    </nav>

  </head>
  <body>
    
    <div class="container">
        <div class="row">
        <!--    <div class="col-10"> -->
        <table class="table table-hover mt-3">
        <thead class="thead-dark">

            <th style="color: white">Last 5 players</th>
            <th style="color: white">Position</th>
            <th style="color: white">Birthday</th>
        </thead>
            </div>              
                <tr>
                    {% for player in last_5_players %}
                    <tr>
                    <td style="color: black">{{player.name}} ({{player.nickname}})</td>
                    <td style="color: black">{{player.position}}</td>
                    <td style="color: black">{{player.birthday}}</td>
                    <tr>
                    {% endfor %}
                </tr>
        </table>
             
        <!--    <div class="row"> -->
        <!--    <div class="col-10"> -->
        <table class="table mt-2">
        <thead class="thead-dark">
            <th style="color: white">Last 5 Matchs</th>
            <<th style="color: white">Birthday</th>
        </thead>
            </div>
                <tr>
                    {% for match in last_5_matchs %}
                    <tr>
                    <td style="color: black">{{match.team1.player.first.team.name}} <strong>VS</strong> {{match.team2.player.first.team.name}}</td>
                    <td style="color: black">{{match.date}}</td>
                    </tr>
                    {% endfor %}
                </tr>
        </table>
             
        <!--    <div class="row"> -->
        <!--    <div class="col-10"> -->
        <table class="table mt-2">
        <thead class="thead-dark">
            <th style="color: white">Teams</th>
        </thead>
            </div>
                <tr>
                    {% for team in teams %}
                    <tr>
                    <td style="color: black">{{team.name}} (tiene {{team.count_player}} jugadores)</td>
                    <tr>
                     {% endfor %}
                </tr>

             
    
    </div>


   

    
  </body>

  <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</html>
{% endblock %}



